.product {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

.product-picture {
  cursor: pointer;
}

.product-title {
  font-size: 0.9rem;
}

.product-price {
  font-size: 1.3rem;
  font-weight: 500;
  color: #333333;
}

.product-description {
  word-wrap: anywhere;
}
